%define __libtoolize    /bin/true

%define use_enable_final 1
%{?_no_enable_final: %{expand: %%global use_enable_final 0}}

%define compile_apidox 1
%{?_no_apidox: %{expand: %%global compile_apidox 0}}

%define unstable 0
%{?_unstable: %{expand: %%global unstable 1}}

%if %unstable
%define dont_strip 1
%endif

%define lib_name_orig lib%{name}
%define lib_major 1
%define lib_name %mklibname kdeutils %lib_major

%define epoch_kdelibs 30000000
%define epoch_arts 30000001

%define tpctl_arches %{ix86}

%define apm_arches %{ix86} ppc x86_64 amd64

Name: kdeutils
Summary:	K Desktop Environment - Utilities
Version: 3.5.4
Release: %mkrel 7.1
Group: Graphical desktop/KDE
URL: http://www.kde.org
Source: http://ftp.kde.org/pub/kde/stable/%version/src/%name-%version.tar.bz2
Source1:	kdeutils-3.2.3-kcmlaptoprc
Patch0: kdeutils-3.0-ktimer_icons.patch
Patch1: kdeutils-3.4.2-floppy.patch
Patch2: kdeutils-post-3.5.4-kwallet_overwrite.patch
Patch3: kdeutils-3.5.4-fix-kgpg-crash.patch
Patch4: kdeutils-3.5.4-klaptop-empty-file.patch
Patch5: kdeutils-post-3.5.4-kcontrol-defaults.patch
Patch6: kdeutils-3.5.4-fix-bug-113622.patch
Patch7: kdeutils-post-3.5.4-kmilo-kmix.patch
Patch9: kdeutils-post-3.5.4-kwalletmanager.patch
Patch10: kdeutils-post-3.5.4-kmilo-kmix-mastervol.patch

Patch11:	kdeutils-3.5.5-fix-zip.patch

BuildRoot:	%_tmppath/%name-%version-%release-root
License:	GPL
Obsoletes: kdeutils3.0 < 3.5.3-3mdv2007.0 
Obsoletes: kdeutils3 < 3.5.3-3mdv2007.0 
Obsoletes: kdf < 3.5.3-3mdv2007.0
Obsoletes: kdeutils-kdepasswd < 3.5.3-3mdv2007.0
Provides: kdeutils3 
BuildRequires: X11-devel
BuildRequires: kdelibs-devel >= 3.2-13mdk
BuildRequires: arts-devel >= 1.1
BuildRequires: kdebase-devel
BuildRequires: openssl-devel
BuildRequires: libnet-snmp-devel
BuildRequires:	gmp-devel
%py_requires -d
%ifarch %{tpctl_arches}
BuildRequires:	libtpctl-devel
%endif
BuildConflicts: libxmms-devel
Requires:	kdeutils-kedit = %version-%release
Requires:	kdeutils-kcalc = %version-%release
Requires:	kdeutils-ktimer = %version-%release
Requires:	kdeutils-kjots = %version-%release
Requires:	kdeutils-khexedit = %version-%release
Requires:	kdeutils-kfloppy = %version-%release
Requires:	kdeutils-kdf = %version-%release
Requires:	kdeutils-kcharselect = %version-%release
Requires:	kdeutils-ark = %version-%release
Requires:	%lib_name-common = %version-%release
Requires:	kdeutils-kdessh = %version-%release
Requires:	kdeutils-ksim = %version-%release
Requires:	kdeutils-common = %version-%release
Requires:	kdeutils-klaptop = %version-%release
Requires:   kdeutils-kwalletmanager = %version-%release
Requires:   kdeutils-superkaramba = %version-%release

%description
Utilities for the K Desktop Environment.
	- ark: manager for compressed files and archives
	- kcalc: scientific calculator
	- kcharselect: select special characters from any fonts 
			and put them into the clipboard
	- charselectapplet: dito, but as a Kicker applet
	- kcardtools:
	- kdessh: front end to ssh
	- kdf: like 'df', a graphical free disk space viewer
	- kedit: a simple text editor, without formatting like bold, italics etc
	- kfloppy: format a floppy disks with this app
	- khexedit: binary file editor
	- kjots: manages several "books" with a subject and notes
	- klaptopdaemon: battery and power management, including KControl plugins
	- kregexpeditor: graphical regular expression editor
	- ktimer: execute programs after some time

%files

#-----------------------------------------------------------------------------

%package klaptop
Summary:	Battery and power management
Group:		Graphical desktop/KDE
Requires:	%lib_name-klaptop = %version-%release
Obsoletes:	kdeutils <= 3.1
Provides:	klaptop
Conflicts: kdeutils-common < 3.5.3-3mdv2007.0
Requires:	cpufreq
%ifarch %{tpctl_arches}
Requires:	tpctl
%endif

%description klaptop
Battery and power management, including KControl plugins.

%post klaptop
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun klaptop
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files klaptop
%defattr(-,root,root)
%attr(-,root,nogroup) %_bindir/klaptop_acpi_helper
%_bindir/klaptop_check
%_iconsdir/*/*/*/laptop*
%_datadir/config/kcmlaptoprc
%_datadir/applications/kde/thinkpad.desktop
%dir %_datadir/apps/klaptopdaemon/
%_datadir/apps/klaptopdaemon/*
%_datadir/services/kded/klaptopdaemon.desktop
%_datadir/services/kded/kmilod.desktop
%_datadir/services/kmilo/kmilo_*
%_datadir/servicetypes/kmilo/kmilopluginsvc.desktop
%doc %_docdir/HTML/en/kcontrol/kcmlowbatcrit
%doc %_docdir/HTML/en/kcontrol/kcmlowbatwarn
%doc %_docdir/HTML/en/kcontrol/laptop
%doc %_docdir/HTML/en/kcontrol/powerctrl
%_datadir/applications/kde/kvaio.desktop
%_datadir/applications/kde/laptop.desktop
%_datadir/applications/kde/pcmcia.desktop
%_menudir/kdeutils-laptop
%_menudir/kdeutils-pcmcia
%_menudir/kdeutils-kvaio
%_menudir/kdeutils-thinkpad
%_libdir/kde3/kded_klaptopdaemon.*
%_libdir/kde3/kded_kmilod.*
%_libdir/kde3/kmilo_*
%_libdir/kde3/kcm_thinkpad.*
%_libdir/kde3/kcm_kvaio.*
%_libdir/kde3/kcm_laptop.*

#-----------------------------------------------------------------------------

%package -n %lib_name-klaptop
Summary:	Library for klaptop
Group:		Graphical desktop/KDE

%description -n %lib_name-klaptop
Library for klaptop.

%post -n %lib_name-klaptop -p /sbin/ldconfig
%postun -n %lib_name-klaptop -p /sbin/ldconfig

%files -n %lib_name-klaptop
%defattr(-,root,root)
%_libdir/libkcmlaptop.la
%_libdir/libkcmlaptop.so.*
%_libdir/libkmilo.la
%_libdir/libkmilo.so.*

#-----------------------------------------------------------------------------

%package -n %lib_name-klaptop-devel
Summary:	Devel for klaptop
Group: Graphical desktop/KDE
Requires: %lib_name-klaptop = %version-%release

%description -n %lib_name-klaptop-devel
Devel for klaptop.

%files -n %lib_name-klaptop-devel
%defattr(-,root,root)
%_libdir/libkcmlaptop.so
%_libdir/libkmilo.so

#-----------------------------------------------------------------------------

%package common
Summary:	Kdeutils common files
Group:		Graphical desktop/KDE
Requires:	%lib_name-common = %version-%release
Obsoletes:	kdeutils <= 3.1
Provides:	kdeutils = %version-%release
URL:        http://www.kde.org/

%description common
Kdeutils common files

%post common
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun common
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files common
%defattr(-,root,root)
%_datadir/applications/kde/irkick.desktop       
%_datadir/applications/kde/kregexpeditor.desktop  
%_datadir/applications/kde/kcmlirc.desktop      
%_menudir/kdeutils-kcmlirc
%_menudir/kdeutils-irkick
%_menudir/kdeutils-kregexpeditor
%doc %_docdir/HTML/en/kinfocenter/blockdevices
%doc %_docdir/HTML/en/kcmlirc
%doc %_docdir/HTML/en/irkick
%doc %_docdir/HTML/en/KRegExpEditor
%_iconsdir/*/*/*/kregexpeditor*
%_iconsdir/*/*/*/irkick*
%_bindir/kregexpeditor
%_bindir/irkick
%_libdir/kde3/irkick.*
%_libdir/kde3/kcm_kcmlirc.*
%dir %_datadir/apps/irkick
%_datadir/apps/irkick/*
%dir %_datadir/apps/profiles/
%_datadir/apps/profiles/*
%dir %_datadir/apps/remotes/
%_datadir/apps/remotes/*
%_datadir/autostart/irkick.desktop
%_datadir/apps/kicker/applets/*.desktop
%dir %_datadir/apps/kregexpeditor/
%_datadir/apps/kregexpeditor/*
%_datadir/services/kregexpeditorgui.desktop
%_libdir/libkdeinit_irkick.*
%_libdir/kde3/libkregexpeditorgui.*

#-----------------------------------------------------------------------------

%package ktimer
Summary:	Ktimer program
Group:		Graphical desktop/KDE
Provides:	ktimer
URL:        http://www.kde.org/

%description ktimer
Ktimer allows to execute programs after some time

%post ktimer
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun ktimer
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif


%files ktimer
%defattr(-,root,root)
%doc %_docdir/HTML/en/ktimer
%_bindir/ktimer
%_datadir/applications/kde/ktimer.desktop
%_menudir/kdeutils-ktimer
%_iconsdir/*/*/*/ktimer*

#-----------------------------------------------------------------------------

%package kdessh
Summary:	Kdessh program
Group:		Graphical desktop/KDE
Provides:	kdessh
URL:        http://www.kde.org/

%description kdessh
Front end to ssh

%files kdessh
%defattr(-,root,root)
%_bindir/kdessh

#-----------------------------------------------------------------------------

%package kjots
Summary:	Kjots program
Group:		Graphical desktop/KDE
Provides:	kjots, Kjots
URL:        http://www.kde.org/

%description kjots
Manages several "books" with a subject and notes

%post kjots
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun kjots
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files kjots
%defattr(-,root,root)
%doc %_docdir/HTML/en/kjots
%_iconsdir/*/*/*/kjots.*
%_menudir/kdeutils-kjots
%_bindir/kjots
%dir %_datadir/apps/kjots
%_datadir/apps/kjots/*
%_datadir/applications/kde/Kjots.desktop          
%_datadir/config.kcfg/kjots.kcfg

#-----------------------------------------------------------------------------

%package kfloppy
Summary:	Kfloppy program
Group:		Graphical desktop/KDE
Requires:	dosfstools
Provides:	kfloppy
URL:        http://www.kde.org/

%description kfloppy
Kfloppy allows to format a floppy disks with this app

%post kfloppy
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun kfloppy
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files kfloppy
%defattr(-,root,root)
%doc %_docdir/HTML/en/kfloppy
%_iconsdir/*/*/*/kfloppy.*
%_menudir/kdeutils-kfloppy
%_bindir/kfloppy
%_datadir/applications/kde/KFloppy.desktop        
%_datadir/apps/konqueror/servicemenus/floppy_format.desktop

#-----------------------------------------------------------------------------

%package kdf
Summary:	Kdf program
Group:		Graphical desktop/KDE
Provides:	kdf
URL:        http://www.kde.org/

%description kdf
Like 'df', a graphical free disk space viewer

%post kdf
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun kdf
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files kdf
%defattr(-,root,root)
%doc %_docdir/HTML/en/kdf
%_bindir/kdf
%_bindir/kwikdisk
%_iconsdir/*/*/*/kwikdisk.*
%_iconsdir/*/*/*/kdf.*
%_iconsdir/*/*/*/kcmdf.*
%_menudir/kdeutils-kdf
%_menudir/kdeutils-kcmdf
%_menudir/kdeutils-kwikdisk
%dir %_datadir/apps/kdf
%_datadir/apps/kdf/*
%_datadir/applications/kde/kdf.desktop          
%_datadir/applications/kde/kwikdisk.desktop
%_datadir/applications/kde/kcmdf.desktop 
%_libdir/kde3/kcm_kdf.*

#-----------------------------------------------------------------------------

%package kcharselect
Summary:	Kcharselect program
Group:		Graphical desktop/KDE
Provides:	kcharselect
Conflicts: %lib_name-common < 3.5.3-3mdv2007.0

%description kcharselect
Kcharselect allows to select special characters from any fonts and put them into the clipboard

%post kcharselect
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun kcharselect
%clean_menus

%files kcharselect
%defattr(-,root,root)
%doc %_docdir/HTML/en/kcharselect
%_bindir/kcharselect
%_libdir/kde3/kcharselect_panelapplet.*
%_iconsdir/*/*/*/kcharselect.*
%dir %_datadir/apps/kcharselect
%_datadir/apps/kcharselect/*
%_menudir/kdeutils-kcharselect
%_datadir/applications/kde/KCharSelect.desktop  
%_datadir/apps/kconf_update/kcharselect.upd

#-----------------------------------------------------------------------------

%package khexedit
Summary:	Khexedit program
Group:		Graphical desktop/KDE
Provides:	khexedit
Requires:	%lib_name-khexedit = %version
Conflicts: %lib_name-khexedit < 3.5.3-3mdv2007.0

%description khexedit
A binary file editor

%post khexedit
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun khexedit
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files khexedit
%defattr(-,root,root)
%doc %_docdir/HTML/en/khexedit
%_bindir/khexedit
%_iconsdir/*/*/*/khexedit.*
%_datadir/services/khexedit2part.desktop
%_datadir/apps/khexedit2part/khexedit2partui.rc
%_menudir/kdeutils-khexedit
%dir %_datadir/apps/khexedit
%_datadir/apps/khexedit/*
%_datadir/applications/kde/khexedit.desktop       
%_datadir/services/kbyteseditwidget.desktop
%_libdir/kde3/libkbyteseditwidget.*
%_libdir/kde3/libkhexedit2part.*

#-----------------------------------------------------------------------------

%package -n %lib_name-khexedit
Summary:	Khexedit library
Group:		Graphical desktop/KDE
Provides:	khexedit
URL:        http://www.kde.org/

%description -n %lib_name-khexedit
Library for file editor

%post -n %lib_name-khexedit -p /sbin/ldconfig
%postun -n %lib_name-khexedit -p /sbin/ldconfig

%files -n %lib_name-khexedit
%defattr(-,root,root)
%_libdir/libkhexeditcommon.la
%_libdir/libkhexeditcommon.so.*

#-----------------------------------------------------------------------------

%package -n %lib_name-khexedit-devel
Summary:	Devel files for Khexedit
Group:		Graphical desktop/KDE
Provides:	khexedit
URL:        http://www.kde.org/
Requires:	%lib_name-khexedit = %version

%description -n %lib_name-khexedit-devel
Devel files for file editor

%files -n %lib_name-khexedit-devel
%defattr(-,root,root)
%_libdir/libkhexeditcommon.so

#-----------------------------------------------------------------------------

%package kedit
Summary:	Kedit program
Group:		Graphical desktop/KDE
Obsoletes: %lib_name-kedit
Provides:	kedit
Requires(post): desktop-file-utils
Requires(postun): desktop-file-utils

%description kedit
A simple text editor, without formatting like bold, italics etc.

%post kedit
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun kedit
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files kedit
%defattr(-,root,root)
%_bindir/kedit
%_libdir/kde3/kedit.*
%_libdir/libkdeinit_kedit.*
%_menudir/kdeutils-kedit
%doc %_docdir/HTML/en/kedit
%dir %_datadir/apps/kedit
%_datadir/apps/kedit/*
%_datadir/config.kcfg/kedit.kcfg
%_iconsdir/*/*/*/kedit.*
%_datadir/applications/kde/KEdit.desktop

#-----------------------------------------------------------------------------

%package ark
Summary:	Ark program
Group: Graphical desktop/KDE
Obsoletes: %lib_name-ark
Provides: ark
Requires: zip	
Requires(post): desktop-file-utils
Requires(postun): desktop-file-utils

%description ark
Manager for compressed files and archives

%post ark
%update_menus
%if %mdkversion > 200600
%{update_desktop_database}
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun ark
%clean_menus
%if %mdkversion > 200600
%{update_desktop_database}
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files ark
%defattr(-,root,root)
%doc %_docdir/HTML/en/ark
%_iconsdir/*/*/*/ark.*
%_menudir/kdeutils-ark
%_bindir/ark
%dir %_datadir/apps/
%_datadir/apps/ark/*
%_datadir/applications/kde/ark.desktop          
%_libdir/kde3/ark.*
%_libdir/kde3/libarkpart.*
%_datadir/config.kcfg/ark.kcfg
%_datadir/services/ark_part.desktop
%_libdir/libkdeinit_ark.*

#-----------------------------------------------------------------------------

%package kcalc
Summary:	Kcalc program
Group:		Graphical desktop/KDE
Obsoletes:	%lib_name-kcalc
Provides:	kcalc
URL:        http://www.kde.org/

%description kcalc
A scientific calculator

%post kcalc
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun kcalc
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files kcalc
%defattr(-,root,root)
%_bindir/kcalc
%_datadir/applications/kde/kcalc.desktop
%_iconsdir/*/*/*/kcalc.*
%_menudir/kdeutils-kcalc
%_libdir/kde3/kcalc.*
%_datadir/config.kcfg/kcalc.kcfg
%dir %_datadir/apps/kcalc/
%_datadir/apps/kcalc/*
%_datadir/apps/kconf_update/kcalcrc.upd
%doc %_docdir/HTML/en/kcalc
%_libdir/libkdeinit_kcalc.*

#-----------------------------------------------------------------------------

%package -n %lib_name-common-devel
Summary:	Header files for kdeutils
Group:		Development/KDE and Qt
Requires:	%lib_name-common
URL:        http://www.kde.org/
Obsoletes:  kdeutils3-devel, kdeutils-devel < 3.1
Provides:   kdeutils3-devel, kdeutils-devel

Obsoletes:  %lib_name-devel < 3.1 
Provides:   %lib_name-devel = %version-%release

%description -n %lib_name-common-devel
Headers files for kdeutils.

%files -n %lib_name-common-devel
%defattr(-,root,root,-)
%_includedir/*.h
%_libdir/libkregexpeditorcommon.so

#-----------------------------------------------------------------------------

%package -n %lib_name-common
Summary:	Librarie files for kdeutils
Group:		Development/KDE and Qt
Obsoletes:	%lib_name < 3.1
Provides:	%lib_name = %version-%release
URL:        http://www.kde.org/

%description -n %lib_name-common
Libraries files for kdeutils.

%post -n %lib_name-common -p /sbin/ldconfig
%postun -n %lib_name-common -p /sbin/ldconfig

%files -n %lib_name-common
%defattr(-,root,root)
%_libdir/libkregexpeditorcommon.la
%_libdir/libkregexpeditorcommon.so.*

#-----------------------------------------------------------------------------

%package ksim
Summary:	Ksim program
Group:		Graphical desktop/KDE
Requires:	%lib_name-ksim = %version-%release
Provides:	ksim
URL:        http://www.kde.org/
Requires(post): desktop-file-utils
Requires(postun): desktop-file-utils

%description ksim
Ksim program

%post ksim
%update_menus
%if %mdkversion > 200600
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun ksim
%clean_menus
%if %mdkversion > 200600
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files ksim
%defattr(-,root,root)
%_datadir/applications/kde/ksim.desktop
%_datadir/apps/kicker/extensions/ksim.desktop
%_libdir/kde3/ksim_*.*
%dir %_datadir/apps/ksim
%_datadir/apps/ksim/*
%_datadir/config/ksim_panelextensionrc
%doc %_docdir/HTML/en/ksim
%_iconsdir/*/*/*/ksim*

#-----------------------------------------------------------------------------

%package kgpg
Summary:	Kgpg Frontend for gpg.
Group:		Graphical desktop/KDE
Provides:	kgpg
Obsoletes:	kgpg
URL:        http://www.kde.org/
Requires(post): desktop-file-utils
Requires(postun): desktop-file-utils

%description kgpg
kgpg is a simple, free, open source KDE frontend for gpg.

%post kgpg
%update_menus
%if %mdkversion > 200600
%{update_desktop_database}
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun kgpg
%clean_menus
%if %mdkversion > 200600
%{clean_desktop_database}
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files kgpg
%defattr(-,root,root)
%_bindir/kgpg
%_datadir/applications/kde/kgpg.desktop           
%_menudir/kdeutils-kgpg
%_datadir/config.kcfg/kgpg.kcfg
%_iconsdir/*/*/*/kgpg.*
%dir %_datadir/apps/kgpg
%_datadir/apps/kgpg/*
%doc %_docdir/HTML/en/kgpg
%_datadir/autostart/kgpg.desktop
%_datadir/apps/konqueror/servicemenus/encryptfile.desktop
%_datadir/apps/konqueror/servicemenus/encryptfolder.desktop

#-----------------------------------------------------------------------------

%package superkaramba
Group:      Graphical desktop/KDE
Summary:    Program that can display a lot of various information right on your desktop
Provides:	superkaramba
Conflicts:  kdenetwork <= 3.1.92
Obsoletes:	superkaramba <= 0.37-0.rc1.1mdk
Provides:	superkaramba > 0.37-0.rc1.1mdk
Requires(post): desktop-file-utils
Requires(postun): desktop-file-utils

%description superkaramba
Karamba is a KDE program that can display a lot of various information
right on your desktop. Karamba uses the same "fake" transparency effect
that e.g., Konsole can use. For the autor this is not a big problem as the
purpose of Karamba is sit on the background.

%post superkaramba
%update_menus
%if %mdkversion > 200600
%{update_desktop_database}
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif

%postun superkaramba
%clean_menus
%if %mdkversion > 200600
%{clean_desktop_database}
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files superkaramba
%defattr(-,root,root,-)
%_bindir/superkaramba
%{_menudir}/kdeutils-superkaramba
%_datadir/applnk/Utilities/superkaramba.desktop
%_datadir/apps/superkaramba/superkarambaui.rc
%doc %_docdir/HTML/en/superkaramba
%_iconsdir/*/*/*/superkaramba*
%_datadir/mimelnk/application/x-superkaramba.desktop

#-----------------------------------------------------------------------------

%package kwalletmanager
Summary:    kwalletmanager program
Group:      Graphical desktop/KDE
Provides:   kwalletmanager
URL:        http://www.kde.org/
Requires(post): desktop-file-utils
Requires(postun): desktop-file-utils

%description kwalletmanager
Kwalletmanager program

%post kwalletmanager
%update_menus
%if %mdkversion > 200600
%{update_desktop_database}
%update_icon_cache crystalsvg
%update_icon_cache hicolor
%endif


%postun kwalletmanager
%clean_menus
%if %mdkversion > 200600
%{clean_desktop_database}
%clean_icon_cache crystalsvg
%clean_icon_cache hicolor
%endif

%files kwalletmanager
%defattr(-,root,root)
%_bindir/kwalletmanager
%_menudir/kdeutils-kwalletconfig
%_menudir/kdeutils-kwalletmanager
%_menudir/kdeutils-kwalletmanager-kwalletd
%_iconsdir/*/*/*/kwalletmanager.*
%_datadir/applications/kde/kwalletmanager-kwalletd.desktop
%doc %_docdir/HTML/en/kwallet
%_datadir/applications/kde/kwalletconfig.desktop
%_datadir/applications/kde/kwalletmanager.desktop
%_libdir/kde3/kcm_kwallet.*
%_datadir/services/kwallet_config.desktop
%_datadir/services/kwalletmanager_show.desktop
%dir %_datadir/apps/kwalletmanager/
%_datadir/apps/kwalletmanager/*

#-----------------------------------------------------------------------------

%package -n %lib_name-ksim-devel
Summary:	Header files for ksim
Group:		Development/KDE and Qt
Requires:	%lib_name-ksim = %version-%release
URL:        http://www.kde.org/

%description -n %lib_name-ksim-devel
Headers files for ksim program.

%files -n %lib_name-ksim-devel
%defattr(-,root,root,-)
%dir %_includedir/ksim/
%_includedir/ksim/*.h
%_libdir/libksimcore.so

#-----------------------------------------------------------------------------

%package -n %lib_name-ksim
Summary:	Librarie files for kdeutils
Group:		Development/KDE and Qt
Provides:	%lib_name_orig-ksim = 1:%version-%release
URL:        http://www.kde.org/

%post -n %lib_name-ksim -p /sbin/ldconfig
%postun -n %lib_name-ksim -p /sbin/ldconfig

%description -n %lib_name-ksim
Libraries files for ksim.

%files -n %lib_name-ksim
%defattr(-,root,root)
%_libdir/libksimcore.la
%_libdir/libksimcore.so.*

#-----------------------------------------------------------------------------


%prep
%setup  -q 
%patch0 -p1
%patch1 -p1 -b .fix_kfloppy
%patch2 -p1 -b .post354
%patch3 -p1 -b .fix_kgpg_crash
%patch4 -p1 -b .fix_klaptop_empty_filename
%patch5 -p1 -b .post354
%patch6 -p1 -b .fix_klaptop_bug_113622
%patch7 -p1 -b .fix_kmilo_kmix
%patch9 -p1 -b .kwallet
%patch10 -p1 -b .kmilo_kmix_master

%patch11 -p1 -b .fix_zip

%build
export QTDIR=%_prefix/lib/qt3

%configure2_5x \
%if %unstable
	--enable-debug=full \
%else
	--disable-debug \
%endif
%if %use_enable_final
	--enable-final \
%endif
	--disable-static \
    --disable-embedded \
    --disable-palmtop \
    --disable-rpath \
%if "%{_lib}" != "lib"
    --enable-libsuffix="%(A=%{_lib}; echo ${A/lib/})" \
%endif
	--with-pic \
   --without-xmms

%make


%install
rm -fr %buildroot

%makeinstall_std

# Create MDK menu structure
install -d %buildroot/%_menudir/

kdedesktop2mdkmenu.pl kdeutils-kedit "More Applications/Editors" %buildroot/%_datadir/applications/kde/KEdit.desktop %buildroot/%_menudir/kdeutils-kedit kde
kdedesktop2mdkmenu.pl kdeutils-common System/Configuration/KDE/Information %buildroot/%_datadir/applications/kde/kcmdf.desktop %buildroot/%_menudir/kdeutils-kcmdf kde
kdedesktop2mdkmenu.pl kdeutils-klaptop System/Configuration/KDE/Information %buildroot/%_datadir/applications/kde/pcmcia.desktop %buildroot/%_menudir/kdeutils-pcmcia kde
kdedesktop2mdkmenu.pl kdeutils-klaptop System/Configuration/KDE/PowerControl %buildroot/%_datadir/applications/kde/laptop.desktop %buildroot/%_menudir/kdeutils-laptop kde
kdedesktop2mdkmenu.pl kdeutils-kdf System/Monitoring %buildroot/%_datadir/applications/kde/kdf.desktop %buildroot/%_menudir/kdeutils-kdf
kdedesktop2mdkmenu.pl kdeutils-kdf System/Monitoring %buildroot/%_datadir/applications/kde/kwikdisk.desktop %buildroot/%_menudir/kdeutils-kwikdisk kde
kdedesktop2mdkmenu.pl kdeutils-ark System/Archiving/Compression %buildroot/%_datadir/applications/kde/ark.desktop %buildroot/%_menudir/kdeutils-ark
kdedesktop2mdkmenu.pl kdeutils-kcalc Office/Accessories %buildroot/%_datadir/applications/kde/kcalc.desktop %buildroot/%_menudir/kdeutils-kcalc
kdedesktop2mdkmenu.pl kdeutils-kcharselect Office/Accessories %buildroot/%_datadir/applications/kde/KCharSelect.desktop %buildroot/%_menudir/kdeutils-kcharselect
kdedesktop2mdkmenu.pl kdeutils-kfloppy System/Configuration/Hardware %buildroot/%_datadir/applications/kde/KFloppy.desktop %buildroot/%_menudir/kdeutils-kfloppy
kdedesktop2mdkmenu.pl kdeutils-khexedit "More Applications/Editors" %buildroot/%_datadir/applications/kde/khexedit.desktop %buildroot/%_menudir/kdeutils-khexedit
kdedesktop2mdkmenu.pl kdeutils-kjots Office/Accessories %buildroot/%_datadir/applications/kde/Kjots.desktop %buildroot/%_menudir/kdeutils-kjots
kdedesktop2mdkmenu.pl kdeutils-ktimer Office/Time\ management %buildroot/%_datadir/applications/kde/ktimer.desktop %buildroot/%_menudir/kdeutils-ktimer kde
kdedesktop2mdkmenu.pl kdeutils-superkaramba Applications/Monitoring $RPM_BUILD_ROOT/%{_datadir}/applnk/Utilities/superkaramba.desktop $RPM_BUILD_ROOT/%{_menudir}/kdeutils-superkaramba kde
kdedesktop2mdkmenu.pl kdeutils-klaptop System/Configuration/KDE/Peripherals %buildroot/%_datadir/applications/kde/thinkpad.desktop %buildroot/%_menudir/kdeutils-thinkpad kde
kdedesktop2mdkmenu.pl kdeutils-klaptop System/Configuration/KDE/Peripherals %buildroot/%_datadir/applications/kde/kvaio.desktop %buildroot/%_menudir/kdeutils-kvaio kde
kdedesktop2mdkmenu.pl kdeutils-kwalletmanager System/Configuration/KDE/Security %buildroot/%_datadir/applications/kde/kwalletconfig.desktop %buildroot/%_menudir/kdeutils-kwalletconfig kde
kdedesktop2mdkmenu.pl kdeutils-kwalletmanager System/Configuration/Other %buildroot/%_datadir/applications/kde/kwalletconfig.desktop %buildroot/%_menudir/kdeutils-kwalletmanager kde
kdedesktop2mdkmenu.pl kdeutils-common System/Configuration/KDE/Peripherals %buildroot/%_datadir/applications/kde/kcmlirc.desktop %buildroot/%_menudir/kdeutils-kcmlirc kde
kdedesktop2mdkmenu.pl kdeutils-common System/Configuration/Other %buildroot/%_datadir/applications/kde/irkick.desktop  %buildroot/%_menudir/kdeutils-irkick kde
kdedesktop2mdkmenu.pl kdeutils-common "More Applications/Editors" %buildroot/%_datadir/applications/kde/kregexpeditor.desktop %buildroot/%_menudir/kdeutils-kregexpeditor kde
perl -pi -e "s|kregexpeditor.png|editors_section.png|" %buildroot/%_menudir/kdeutils-kregexpeditor
kdedesktop2mdkmenu.pl kdeutils-kgpg System/Configuration/Other %buildroot/%_datadir/applications/kde/kgpg.desktop %buildroot/%_menudir/kdeutils-kgpg
kdedesktop2mdkmenu.pl kdeutils-kwalletmanager System/Configuration/Other %buildroot/%_datadir/applications/kde/kwalletmanager-kwalletd.desktop %buildroot/%_menudir/kdeutils-kwalletmanager-kwalletd

install -m 0644 %SOURCE1 %buildroot/%_datadir/config/kcmlaptoprc

chmod 2755 %buildroot/%_bindir/klaptop_acpi_helper
export EXCLUDE_FROM_STRIP=klaptop_acpi_helper

# Link KDM images directory to faces directory
rm -fr %buildroot/%_datadir/apps/kdm/pics/users/


%clean
rm -fr %buildroot/



%changelog
* Mon Dec 11 2006 Laurent Montel <lmontel@mandriva.com>
- Really fix broken patch (when we create patch it's necessary to test !!!! ) which broke ark+zip


* Wed Sep 13 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-09-13 18:46:57 (61291)
- Kmilo fixes for bug http://qa.mandriva.com/show_bug.cgi?id=21221
  special keys will be proper handled regarding mixer

* Mon Sep 11 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-09-11 21:25:39 (60934)
- Fix bug http://qa.mandriva.com/show_bug.cgi?id=25245. kwalletmanager systray not appears on startup. Thanks to neoclust

* Thu Sep 07 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-09-07 08:04:11 (60453)
- Fix for strange bug on ark zip file

* Wed Sep 06 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-09-06 22:37:47 (60414)
- Fix from upstream to bug http://qa.mandriva.com/show_bug.cgi?id=19444
  Thanks again to peroyvind to catch this one

* Wed Aug 30 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-08-30 11:38:27 (58784)
- New package (3.5.4-4mdv 2006-08-30)
  Add patch to fix klaptop bug #113622

* Thu Aug 24 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-24 03:47:41 (57790)
- Added kcontrol defaults patch

* Sun Aug 06 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-08-06 16:56:37 (53481)
- Fix klaptop mdk bug # 22466

* Thu Aug 03 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-08-03 15:56:32 (43312)
- Fix crash in kgpg
  (2008/08/03 3.5.4-2mdv)

* Sat Jul 29 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-29 17:23:28 (42615)
- Updated for latest official kde 3.5.4 release

* Mon Jul 24 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-24 18:47:22 (42010)
- Another xmms depends case. Thanks to spturtle to point this out

* Fri Jul 21 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-21 21:44:34 (41907)
- Add obsoletes for invalid package kdepasswd

* Fri Jul 21 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-21 21:23:19 (41906)
- Clean and rearrange spec file
- Added tarball from kde branch as discussed on meeting in 28/06
- Removed rpath and added configure macro invalidating libtoolize
- Added strip macro as stated by Nanar ( for unstable builds )
- Removed non used patches
- Moved modules to right packages and obsoletes invalid libraries

* Sun Jun 25 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-25 11:52:57 (38022)
--enable-new-ldflags doesn't work on x86_64

* Thu Jun 22 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-22 14:01:36 (37818)
- Use macro

* Sun Jun 04 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-04 13:03:32 (31912)
- 3.5.3

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Mon May 08 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-08 11:13:38 (26992)
- Rebuild to generate category

* Fri Apr 14 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-04-14 16:47:28 (26494)
- 3.5.2
  Remove unused patch

* Fri Feb 10 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-02-10 13:09:28 (1717)
- Buzip patches

* Wed Feb 01 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-01 15:37:33 (1538)
- 3.5.1

* Tue Jan 31 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-31 08:32:08 (1508)
- Enable debug only for cooker
  MDK9.2 is obsolete now

* Mon Jan 09 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-09 13:49:11 (1394)
- Rebuild with last net-snmp lib

* Thu Dec 22 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-12-22 10:12:01 (1331)
- Rebuild with new net-snmp

* Tue Dec 06 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-12-06 07:51:59 (1248)
- Fix buildrequires found by Christiaan Welvaart thanks

* Tue Nov 29 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-29 10:19:57 (1209)
- Real kde3.5

* Fri Nov 04 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-04 18:09:11 (1121)
- Fix typo
  * Wed Nov 02 2005 Laurent MONTEL <lmontel@mandriva.com> 3.3.5-3mdk
- Rebuild with new mysql
  * Thu Oct 27 2005 Helio Chissini de Castro <helio@mandriva.com> 3.3.5-2mdk
- New immodule patch

* Fri Nov 04 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-04 18:00:26 (1118)
- Fix typo

* Wed Oct 26 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-10-26 21:11:07 (1088)
- We are Mandriva now

* Mon Oct 24 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-10-24 14:25:16 (1055)
- 3.4.2

* Mon Sep 12 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-09-12 08:39:47 (881)
- Sync with svn

* Fri Sep 09 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-09-09 11:33:23 (864)
- Rebuild

* Tue Aug 30 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-30 11:46:57 (772)
- Fix compile on x86_64

* Wed Aug 03 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-03 04:57:57 (512)
- Oops missing it

* Wed Aug 03 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-03 04:54:01 (511)
- Remove debug
  Fix kfloppy with udev

* Fri Jul 22 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-07-22 06:11:45 (409)
- 3.4.2

* Tue May 24 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-05-24 19:51:46 (126)
- Uploading package ./kdeutils

%changelog
* Fri Apr 22 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-6mdk
- Add patch25: fix launch irck (bug found by Arnaud De Lorbeau)

* Fri Apr 22 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-5mdk
- Reactivate -fvisibility same as for ppc 

* Thu Apr 21 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-4mdk
- Disable patch 6 to allow to use klirc

* Fri Apr 15 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-3mdk
- Fix kregexpeditor icon menu

* Thu Apr 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-2mdk
- Try to re-enable visibility (test ksim)

* Mon Apr 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-2mdk
- Enable debug
- Fix email
- --enable-new-ldflags

* Wed Apr 06 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Wed Apr 06 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-22mdk
- Disable visibility to fix crash in ksim

* Fri Apr 01 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-21mdk
- Add patch25: fix kloppy + udev MDK bug #15156

* Sun Feb 20 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- Add patch24: fix kgpg fix kde bug #88414

* Wed Feb 16 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-19mdk
- Sync with CVS (fix calc)

* Mon Feb 14 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-18mdk
- Fix visibility into kmilo

* Thu Feb 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-17mdk
- Disable debug

* Mon Feb 07 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-16mdk
- Add patch23: fix kcalc kde bug #98522

* Thu Feb 03 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-15mdk
- Add patch21: fix kgpg kde bug #76427
- Add patch22: fix kgpg kde bug #87469

* Fri Jan 28 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-14mdk
- Fix generated menu entry

* Mon Jan 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-13mdk
- Disable visibility for ppc 

* Thu Jan 20 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-12mdk
- Rebuild for missing package

* Sat Jan 15 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-11mdk
- Add patch20: fix ark kde bug #95386

* Thu Jan 13 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Against other fix KDE_EXPORT

* Mon Jan 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-9mdk
- Add patch19: fix klaptop "do not allow to overwrite files outside /proc" 

* Thu Jan 06 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-8mdk
- Add function to disable visibility

* Thu Jan 06 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-7mdk
- Now it supported -fvisibility

* Thu Dec 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-6mdk
- Fix bug found by Pascal Terjan (klaptop provided kdeutils :'((

* Wed Dec 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-5mdk
- Add patch19: fix kgpg shredder icons

* Fri Dec 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-4mdk
- Add patch18: fix kdf kde bug #94774

* Fri Dec 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-3mdk
- Fix generate menu (mdk bug #9775)

* Wed Dec 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-2mdk
- Fix menu

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Tue Nov 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-6mdk
- Fix kfloppy with udev

* Tue Nov 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-5mdk
- Fix build on x86_64 patch from (Gwenole Beauchesne <gbeauchesne@mandrakesoft.com>) 

* Tue Oct 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-4mdk
- Remove %%buildfor

* Thu Oct 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-3mdk
- Fix requires tcptl

* Mon Oct 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Deprecated mdk < 9.2

* Thu Oct 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-1mdk
- 3.3.1

* Wed Sep 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-4mdk
- Fix menu entry
- Fix thinkpad lib

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-3mdk
- Update from kde3.3 branch

* Fri Sep 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-2mdk
- Don't strip klaptop_acpi_helper

* Thu Sep 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- 3.3.0

* Thu Sep 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-25mdk
- Add patch16: fix kdf backgound

* Wed Sep 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-24mdk
- Remove kwiskdisk from autostart use kdebase to init it

* Wed Sep 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-23mdk
- Autostart kwikdisk

* Tue Aug 31 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-22mdk
- Sync with CVS (kcalc fix BUG 74657 BUG 78726)

* Fri Aug 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-21mdk
- Add patch15: fix kcalc kde bug 81485 "Enable/disable "MR" depending if 
				there is a value in memory or not"

* Fri Aug 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-20mdk
- Update kcmlaptoprc (file from Erwan)

* Wed Aug 25 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-19mdk
- Add patch14: fix kcalc kde bug #74657

* Tue Aug 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-18mdk
- Add requires on cpufreq for klaptop

* Tue Aug 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-17mdk
- Add default config for kcmlaptop

* Fri Aug 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-16mdk
- Add patch12: fix kfloppy progressbar
- Add patch13: fix kfloppy "Fix ext2 formatting (missing device name)"

* Thu Aug 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-15mdk
- Split klaptop

* Fri Aug 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-14mdk
- Fix menu

* Fri Aug 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-13mdk
- Add patch11: fix kfloppy kde bug #81545 "(msdos or ext2) work after
											the low-level formatting."

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-12mdk
- Add patch10: fix kloppy "360KB has only 40 tracks (see /etc/fdprm)"

* Fri Aug 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-11mdk
- Remove debug

* Wed Aug 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-10mdk
- Add patch9: fix kgpg mem leak

* Tue Aug 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-9mdk
- Fix buildrequires

* Mon Aug 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-8mdk
- Sync with CVS fix klatopdemon

* Fri Jul 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-7mdk
- Sync with CVS

* Wed Jul 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-6mdk
- Fix remove rpath

* Mon Jul 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- Add patch7 fix kchartselect applet bug kde #58820

* Thu Jul 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Add patch6 fix kdelirc devices fix MDK kde bug #9973

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Rebuild with new kdelibs

* Mon Jul 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Add patch5: fix ark open recent action

* Mon Jun 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Wed Jun 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-4mdk
- Rebuild with debug

* Tue May 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-3mdk
- Fix obsolete

* Thu Apr 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-2mdk
- Add patch4: fix ark

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Thu Apr 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-3mdk
- Rebuild

* Tue Apr 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-2mdk
- Fix spec file for using rpmbuildupdate

* Thu Apr 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- kde 3.2.1

* Tue Mar 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-19mdk
- Use %%configure
- Use mdkverion
- Add support for 10.1

* Thu Mar 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-18mdk
- Add patch1: fix kgpg "Fix popup not disappearing after failed key creation"
- Add patch3: don't compress a device
- Add patch4: don't enscrypt a device
- Add patch5: fix kgpg #75440

* Mon Mar 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-17mdk
- buildrequires, make it lib64 aware (patch from Gb)

* Fri Feb 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-16mdk
- Sync (kgpg focus problem)

* Wed Feb 25 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-15mdk
- Fix #8367

* Tue Feb 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-14mdk
- Fix ksim translation

* Mon Feb 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-13mdk
- Sync (kgpg/kcharselect bug)

* Thu Feb 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-12mdk
- Sync with CVS (kgpg crash)
- Fix menu entry

* Wed Feb 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-11mdk
- Fix menu entries

* Tue Feb 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-10mdk
- Fix kdepasswd bug

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-9mdk
- Sync with CVS (fix kgpg)
- Fix buildrequires (use kdelibs >= 3.2-13mdk)


* Fri Feb 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-8mdk
- Sync with CVS (fix khexedit)

* Thu Feb 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-7mdk
- Sync with CVS (fix session)

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-6mdk
- Fix icon

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-5mdk
- Add url tag
- Fix "menu-withour-postin"

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-4mdk
- Fix pb in spec file (distint)
- Sync with CVS (fix kcalc)

* Fri Feb 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-3mdk
- Sync with CVS (fix kgpg)

* Fri Feb 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-2mdk
- Fix kcalc menu

* Tue Feb 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-1mdk
- 3.2

* Thu Jan 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Change name version

* Thu Jan 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-4mdk
- Fix menu entry

* Wed Jan 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-3mdk
- Sync with CVS

* Mon Jan 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-2mdk
- Sync with CVS

* Wed Jan 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- Fix requires found by Nicolas Chipaux

* Fri Jan 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-11mdk
- Sync with CVS

* Wed Jan 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-10mdk
- Sync with CVS
- Add missing menu entry

* Fri Jan 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-9mdk
- Reverte VFolder menu type to 'menu' menu type

* Tue Jan 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-8mdk
- Sync with CVS

* Mon Jan 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-7mdk
- Sync with CVS

* Mon Dec 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-6mdk
- Sync with CVS

* Mon Dec 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-5mdk
- Sync with CVS

* Fri Dec 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-4mdk
- Sync with CVS 

* Thu Dec 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-3mdk
- Sync with CVS

* Tue Dec 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-2mdk
- Sync with CVS

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- Beta2 (from cvs)
- Fix group
- Fix typo

* Tue Nov 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-8mdk
- Sync with CVS

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-7mdk
- Sync with CVS

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-6mdk
- Fix menu

* Fri Nov 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-5mdk
- Fix menu

* Wed Nov 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-4mdk
- Fix compile with Mandrake-release

* Fri Oct 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-3mdk
- Sync with CVS

* Fri Oct 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Port to Vfolder

* Wed Oct 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- Beta1

* Mon Oct 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-11mdk
- Sync with CVS

* Thu Oct 23 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-10mdk
- Sync with CVS

* Sun Oct 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-9mdk
- Sync with CVS

* Sun Oct 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-7mdk
- Sync with CVs 

* Wed Oct 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-6mdk
- Sync with CVS

* Thu Oct 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-5mdk
- Fix spec file

* Wed Oct 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-4mdk
- Sync with CVS

* Sun Sep 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-3mdk
- Update from CVS

* Fri Sep 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-2mdk
- Fix spec file

* Thu Sep 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Mon Sep 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-3mdk
- Fix spec file

* Sat Sep 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-2mdk
- enable-debug
- support for MDK9.3
- Reactivate mdk menu

* Wed Sep 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Mon Sep 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-20mdk
- Fix install

* Sat Sep 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-19mdk
- fix split

* Wed Sep 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-18mdk
- Move kdf applet on kdeutils-kdf

* Wed Sep 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-17mdk
- Move kwitdisk in Applications/Monitoring

* Tue Sep 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-16mdk
- Apply patch from (Gwenole Beauchesne <gbeauchesne@mandrakesoft.com>)

* Mon Sep 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-15mdk
- Fix provides/requires/obsolete

* Wed Aug 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-14mdk
- Fix description

* Tue Aug 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-13mdk
- Fix Provide/Obsoletes

* Tue Aug 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-12mdk
- Fix kde menu entry + split

* Mon Aug 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-11mdk
- Fix provides

* Mon Aug 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-10mdk
- Split
- Fix provide/obsolete

* Fri Aug 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-8mdk
- Fix generate menu entry

* Fri Aug 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-7mdk
- Split

* Fri Aug 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-6mdk
- Split split split

* Fri Aug 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-5mdk
- Split again

* Fri Aug 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-4mdk
- Split

* Thu Aug 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-3mdk
- Split again

* Thu Aug 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-2mdk
- splut

* Wed Jul 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Fri Jul 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-6mdk
- Add patch10 : fix undo/redo bug in kedit (bug found by David Baudens)

* Wed Jul 23 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-5mdk
- Libification
- Add patch9 fix compile

* Thu Jul 10 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-4mdk
- Rebuild

* Mon Jul 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-3mdk
- Update code

* Wed Jun 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- Clean a little spec file

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-5mdk
- Fix spec file

* Wed Apr 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-4mdk
- Fix kcalc layout

* Tue Apr 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-3mdk
- Sync with kde_3_1_branch

* Wed Apr 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-2mdk
- Add buildfor9.2

* Fri Mar 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Fri Mar 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-9mdk
- Add patch9-10 : fix ksim crash when partition size is null as /dev etc.

* Mon Mar 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-8mdk
- Update code ( fix ark, kcalc )

* Mon Feb 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-7mdk
- Update code ( fix ark )

* Fri Feb 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-6mdk
- Update code ( fix some bugs )

* Mon Feb 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-5mdk
- Update code ( fix kcalc)

* Wed Feb 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-4mdk
- Update code fix kdf

* Mon Feb 10 2003 David BAUDENS <baudens@mandrakesoft.com> 3.1-3mdk
- Fix menu entry for Kcalc

* Fri Jan 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-2mdk
- Add patch9: fix DoS on kedit /dev/zero

* Tue Jan 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- kde3.1

* Wed Jan 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.2mdk
- Add patch9 : fix crash in kregexpeditor.

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6

* Tue Dec 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- rc5

* Sat Nov 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.2mdk
- Fix use apm on ix86 and ppc not ix64 etc...

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Nov 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.2mdk
- fix description : thanks to "Yura Gusev" <elendal-sub@polygonized.com>

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- RC2

* Fri Nov 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.2mdk
- Add missing file

* Thu Oct 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Fri Oct 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Sat Oct 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-6mdk
- Move kcalc to Office/Accessories

* Sat Aug 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-5mdk
- Add patch8 : fix kedit enable/disable cut/copy action

* Wed Aug 28 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-4mdk
- Add patch7 : fix kdf mem leak

* Wed Aug 28 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-3mdk
- Add patch6 : used klineeditdlg in kregexeditor

* Mon Aug 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Add patch3 : fix mem leak in klaptopdeamon
- Add patch4 : fix second mem leak in klaptopdeamon
- Add patch5 : fix third mem leak in klaptodeamon

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Wed Aug 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-5mdk
- Rebuild against new gcc-3.2

* Tue Aug 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-4mdk
- Add patch from Gwenole Beauchesne <gbeauchesne@mandrakesoft.com>  lib64 fixes
- Remove debuggage

* Mon Aug 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Add patch2 : fix kcalc : use backspace and display value ==0.000...

* Fri Jul 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Rebuild against gcc-3.2
- Add  Patch1 patch for ix64

* Sun Jun 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Wed May 29 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-5mdk
- Rebuild against libstdc++

* Mon May 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-4mdk
- Fix provides/obsoletes

* Sun May 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-3mdk
- Fix menu

* Thu May 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-2mdk
- Rebuild

* Sat May 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1
- obsolete kdeutils

* Wed May 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-5mdk
- rebuild against gcc3.1

* Sat Apr 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-4mdk
- Remobe 'fomit-frame-pointer'

* Fri Apr 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- Fix spec file

* Thu Apr 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Fix update menu

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Sat Mar 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc2.1mdk
- RC2

* Sun Jan 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Sat Jan 13 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta1.5mdk
- Oops, fix previous changelogs

* Sat Jan 13 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta1.4mdk
- Allow KDE 2 and KDE 3 to be installed in same time
- Don't build static libraries
- Remove KDE 2's changelogs (KDE 2 and KDE 3 spec files have a separate life
  now)
- Fix previous changelog

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
- Rename to allow KDE 2 and KDE 3 to be installed in same time

* Sat Dec 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-3mdk
- kde 3.0 beta1

* Thu Nov 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Improve spec file

* Fri Nov 23 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0
